Skip to content
Judgment Labs
Esc
↑↓navigate↵open⌘Jpreview

GET /v1/projects/{projectId}/agent-versions

GET/v1/projects/{projectId}/agent-versions
Authorization
AuthorizationPersonal API key · headerrequired

Your personal API key from Settings > Personal API Keys, sent as Bearer <key>.

X-Organization-IdOrganization ID · headerrequired

The organization to act in. Copy it with Copy organization ID in the organization menu or the settings sidebar.

Path parameters
projectIdstring<uuid>required
Query parameters
namestring
min length 1 · max length 100
offsetinteger
min 0
limitinteger
min 1 · max 100
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.judgmentlabs.ai/v1/projects/YOUR_PROJECT_ID/agent-versions' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'X-Organization-Id: YOUR_ORGANIZATION_ID'

Was this page helpful?